#master-header
{

}

#navbar
{
    a
    {
        color: $white;
        font-weight: 300;
        margin-bottom: 6px;
    }

    ul
    {
        list-style: none;
        margin: 0px;
        padding: 0px;
        display: flex;
        align-items: start;
        @include tablet( display , block !important );
        @include tablet( width , 100% );
        @include tablet( text-align , center );
    }

    li
    {
        display: inline-block;
        @include tablet( display , block );
    }


    .nav-link:hover
    { 
        transition-duration: 0.2s;

        &::after {
            content: "";
            display: block;
            border-bottom: 1px solid $red;
            width: 55%;
            position: relative;
            bottom: -6px;
            border-radius: 5px;
            margin: 0 auto -6px auto;
        }
    }


}

#submenu
{
    display: block !important;
    padding-left: 15px !important;
    margin-left: 15px !important;
    border-left: 1px solid $green;
    @include tablet( margin-left , 0px !important );
    @include tablet( padding-left , 0px !important );
    @include tablet( border-left , none !important );

    li
    {
        display: block;
    }

    a
    {
        @include tablet( display , block !important );
        @include tablet( padding , .5rem 1rem !important );
    }
}

#social-media
{
    li 
    {
        @include tablet( display , inline-block !important );
    }
}